<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key> (%d days till %@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string> (%#@days@ bis %@)</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Tag</string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>You can still test the full version for %d days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Du kannst NotePlan noch für %#@days@ testen</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d Tag</string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@ übrig</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d Tag</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d Tage</string>
		</dict>
	</dict>
	<key>in %d months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>In %#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d Monat</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d Monaten</string>
		</dict>
	</dict>
	<key>in %d years </key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>In %#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>%d Jahr</string>
			<key>two</key>
			<string></string>
			<key>few</key>
			<string></string>
			<key>many</key>
			<string></string>
			<key>other</key>
			<string>%d Jahren</string>
		</dict>
	</dict>
</dict>
</plist>
